<?php
$key = 'cu4n70_m4s_c0mpl3j0_m3j05';

$hostname_tienda = "localhost";
$database_tienda = "wwvicp_technopolis";
$username_tienda = "wwvicp_master";
$password_tienda = "2017Vicpos_Oc@n@//*";

$hostname_tienda2 = "localhost";
$database_tienda2 = "wwvicp_apidian";
$username_tienda2 = "wwvicp_master";
$password_tienda2 = "2017Vicpos_Oc@n@//*";


$con=mysqli_connect($hostname_tienda, $username_tienda, $password_tienda, $database_tienda);
    date_default_timezone_set('America/Bogota');

 $api=mysqli_connect($hostname_tienda2, $username_tienda2, $password_tienda2, $database_tienda2);
    date_default_timezone_set('America/Bogota');     


function limpiar($tags){
	$tags = strip_tags($tags);
	return $tags;
}
function mensajes($mensaje,$tipo){
	if($tipo=='verde'){
		$tipo='alert alert-success';
	}elseif($tipo=='rojo'){
		$tipo='alert alert-error';
	}elseif($tipo=='azul'){
		$tipo='alert alert-info';
	}
	return '<div class="'.$tipo.'" align="center">
          <button type="button" class="close" data-dismiss="alert">×</button>
          <strong>'.$mensaje.'</strong>
        </div>';
}
?>